<bugID>1365912<Summary>Add hidden pref for enabling compact/touch theme modes</Summary><Description>We can do this before we've settled on how the UI for this pref should look like.</Description></bugID>